@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

body {
	font-family: 'Poppins', Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}

.login,
.signup {
	background-color: #F4F8FF;
	background-image: url('./../img/bg-auth.webp');
	background-size: cover;
	height: 100dvh;
	display: grid;
	place-content: center;
	padding: 1rem;
}

-webkit-keyframes bugfix {
	from {
		padding: 0
	}

	to {
		padding: 0
	}
}

/* Form Module */
.logo {
	text-align: center;
	max-width: 300px;
	margin-inline: auto;
	margin-bottom: 1rem;
}

.logo img {
	max-width: 100%;
}

.logo h1 {
	margin: 0 0 20px;
	font-size: 48px;
	font-weight: 300;
	color: #fff;
}

.login-header {
	margin-bottom: 2rem;
}

.form-module {
	max-width: 440px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	background: #FFFFFF;
	border: 1px solid #D9D9D9;
	box-shadow: 0px 24px 114px rgba(36, 23, 81, 0.3);
	border-radius: 20px;
	padding: 3rem;
}

.form-module h2 {
	font-weight: 500;
	font-size: 22px;
	line-height: 1.55;
	color: #242424;
	margin-top: 0;
	text-align: center;
	text-wrap: pretty;
}

/*.form-module .bvalidator_errmsg {*/
/*	left: 0 !important;*/
/*}*/

/* .form-module .form {
	padding: 25px 25px 20px;
}
.form-module label {
	color: #fff;
} */
.form-module button {
	min-width: 20ch;
	cursor: pointer;
	background: #0B57D0;
	border: 0;
	padding: 12px 25px;
	color: #ffffff;
	-webkit-transition: 0.3s ease;
	transition: 0.3s ease;
}

.form-module button:focus,
.form-module button:hover {
	background: #0342a8;
	color: #ffffff;
}

.form-module .cta {
	background: #f2f2f2;
	width: 100%;
	padding: 15px 40px;
	box-sizing: border-box;
	color: #666666;
	font-size: 12px;
	text-align: center;
}

.form-module .cta a {
	color: #333333;
	text-decoration: none;
}

.form-module .checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"],
.radio input[type="radio"],
.radio-inline input[type="radio"] {
	margin-left: 8px;
	border: 0px;
	position: relative;
}

.checkbox-btn,
.radio-btn {
	position: relative;
	padding-left: 40px
}

.checkbox-btn input[type="checkbox"],
.checkbox-btn input[type="radio"],
.radio-btn input[type="checkbox"],
.radio-btn input[type="radio"] {
	position: absolute;
	opacity: 0;
	z-index: 1
}

.checkbox-btn label,
.radio-btn label {
	display: inline-block;
	line-height: 24px;
	vertical-align: middle;
	position: relative;
	padding-left: 5px;
	cursor: pointer;
	user-select: none;
	color: #fff
}

.checkbox-btn label::after,
.radio-btn label::after {
	position: absolute;
	content: "";
	width: 18px;
	height: 18px;
	left: 0;
	top: 4px;
	margin-left: -18px;
	background-color: transparent;
	border: 1px solid #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-clip: padding-box;
	cursor: pointer
}

.checkbox-btn label::before,
.radio-btn label::before {
	position: absolute;
	content: "";
	width: 10px;
	height: 5px;
	top: 10px;
	left: 6px;
	margin-left: -20px;
	border: 1px solid #fff;
	border-top: none;
	border-right: none;
	background: transparent;
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	opacity: 0;
	-webkit-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	z-index: 1
}

.checkbox-btn label:active::before,
.radio-btn label:active::before {
	opacity: 0.7
}

.checkbox-btn input[type="checkbox"]:checked+label,
.checkbox-btn input[type="radio"]:checked+label,
.radio-btn input[type="checkbox"]:checked+label,
.radio-btn input[type="radio"]:checked+label {
	color: #fff
}

.checkbox-btn input[type="checkbox"]:checked+label::after,
.checkbox-btn input[type="radio"]:checked+label::after,
.radio-btn input[type="checkbox"]:checked+label::after,
.radio-btn input[type="radio"]:checked+label::after {
	border: 1px solid #fff;
}

.checkbox-btn input[type="checkbox"]:checked+label::before,
.checkbox-btn input[type="radio"]:checked+label::before,
.radio-btn input[type="checkbox"]:checked+label::before,
.radio-btn input[type="radio"]:checked+label::before {
	opacity: 1
}

.checkbox-btn input[type="checkbox"]:disabled+label,
.checkbox-btn input[type="radio"]:disabled+label,
.radio-btn input[type="checkbox"]:disabled+label,
.radio-btn input[type="radio"]:disabled+label {
	color: #fff;
	cursor: default
}

.checkbox-btn input[type="checkbox"]:disabled+label::after,
.checkbox-btn input[type="radio"]:disabled+label::after,
.radio-btn input[type="checkbox"]:disabled+label::after,
.radio-btn input[type="radio"]:disabled+label::after {
	border: 3px solid #787878;
	background-color: #ffffff
}

.checkbox-btn input[type="checkbox"]:disabled+label::before,
.checkbox-btn input[type="radio"]:disabled+label::before,
.radio-btn input[type="checkbox"]:disabled+label::before,
.radio-btn input[type="radio"]:disabled+label::before {
	display: none
}

.radio-btn label::after {
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-clip: padding-box
}

.radio-btn label::before {
	width: 12px;
	height: 12px;
	border: none;
	top: 6px;
	left: 6px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-clip: padding-box;
	background-color: #000000;
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg)
}

.meeting-error {
	background: #18467c;
	padding: 15px 10px;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

.meeting-error h2 {
	color: #fff;
}

/* .login-header {
	background: #18467c;
	padding: 15px 10px;
	text-align: center;
	border-top-right-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
}
.login-header h2 {
	color: #fff;
}
.login-footer {
	padding: 10px;
	background: #18467c;
	padding: 10px 25px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}
.login-footer a {
	color: #fff;
	text-decoration: underline;
	padding: 10px;
	line-height: 28px;
} */


.form-control {
	background: rgba(255, 255, 255, 0.84);
	border: 1px solid #ccc;
}

.module span {
	color: #fff;
}

.checkbox-btn>input {
	height: 18px;
	left: 0;
	width: 100%;
}

.checkbox-btn {
	margin-left: 26px;
	padding-left: 18px;
}

.signup .login-footer {
	padding: 10px;
	background: #18467c;
	padding: 10px 15px;
	border-bottom-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
}

.signup .checkbox-btn {
	margin-left: 6px;
}

.nopadd {
	padding: 0px;
}

.top_header {
	background: #18467c;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
}

.navbar-default .navbar-brand {
	color: #fff;
}

.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 14px;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	color: #7ad9ff;
	font-size: 14px;
}

.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:hover {
	color: #7ad9ff;
}

.navbar {
	margin-bottom: 0px;
}

.current {
	background: rgba(255, 255, 255, 0.2);
	margin: 0px 2px;
}

header+div {
	width: 100% !important;
}

.nav-tabs>li>a {
	background-color: #FFF;
	/* border-color: #186d8f;/ /*50%*/
	color: #186d8f;
	font-size: 18px;
}

/* active tab color */
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	color: #fff;
	background-color: #032246;
	border: 0px;
	/* border: 1px solid #186d8f;*/
}

/* hover tab color */
.nav-tabs>li>a:hover {
	border-color: #186d8f;
	background-color: #186d8f;
	color: #fff;
}

.nav-tabs>li,
.nav-pills>li {
	float: none;
	display: inline-block;
	display: inline;
	/* ie7 fix */
	zoom: 1;
	/* hasLayout ie7 trigger */
}

/* center tabs */
.nav-tabs,
.nav-pills {
	text-align: center;
}

/* line below tabs */
.nav-tabs {
	border-bottom: 1px solid #e5e5e5;
}

/* center logo */
.img-center {
	margin: 0 auto;
	padding: 15px;
}


.new-row {
	clear: left;
}

.no-title-col {
	padding-top: 30px;
}

.nav-tabs>li {
	margin-bottom: 0px;
}

/*.nav-tabs .active {
	position: relative;
	background: #186d8f;
}*/
.nav-tabs .active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(24, 109, 143, 0);
	border-top-color: #032246;
	border-width: 10px;
	margin-left: -10px;
}

.nav-tabs>li>a {
	border-radius: 0px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	border-width: 1px solid #186d8f;
}

.tab-content {
	margin: 5% 0px;
	font-size: 14px;
}

.feature {
	width: 80%;
	height: 80%;
}

.tab-content p {
	margin: 15px 0px;
}

.aboutus {
	background: #e7f0f4;
	padding: 40px 0px 60px;
}

.testimonial .span_left {
	color: #000;
	font-size: 20px;
	;
}

.testimonial .span_right {
	color: #000;
	font-size: 20px;
}

.testimonial p {
	text-indent: -10px;
}

footer {
	background: #18467c;
	padding: 15px 0px;
}

footer h4 {
	color: #fff;
	font-weight: bold;
}

footer ul {
	margin: 0px;
	padding: 0px;
}

footer ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

footer ul li a {
	color: #fff;
}

footer ul li a:hover,
footer ul li a:focus {
	color: #ccc;
	text-decoration: none;
}

.social ul li {
	float: left;
}

.social ul li a {
	color: #3c6db1;
}

.breadcrumb {
	background-color: transparent;
	margin-bottom: 0px;
	border-bottom: 1px solid #e5e5e5;
}

.breadcrumb ul {
	margin: 0px;
	padding: 0px;
}

.breadcrumb ul li {
	list-style-type: none;
	margin: 0px;
	padding: 5px 15px 5px 0px;
	float: left;
	text-transform: uppercase;
}

.breadcrumb a {
	color: #000;
	text-decoration: none;
}

.account_manager_title {
	border-bottom: 1px solid #e5e5e5;
}

.account_manager_title h4 {
	background: #3c6db1;
	border-bottom: 4px solid #18467c;
	color: #fff;
	padding: 10px;
	text-align: center;
	width: 195px;
	margin-bottom: 10px;
	border-radius: 5px;
	-moz--border-radius: 5px;
	-webkit-border-radius: 5px;
}

.page_title h2 {
	position: relative;
	text-align: center;
	color: #fff;
}

.page_title h2 span {
	background: #3c6db1;
	padding: 0 15px;
	position: relative;
	z-index: 1;
	text-transform: uppercase;
}

.page_title h2:before {
	background: #e5e5e5;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}

.page_title h2:before {
	left: 0;
}

.page_title h2 {
	position: relative;
	text-align: center;
	color: #fff;
}

.page_title h2 span {
	background: #3c6db1;
	padding: 0 15px;
	position: relative;
	z-index: 1;
	text-transform: uppercase;
}

.page_title h2:before {
	background: #e5e5e5;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}

.page_title h2:before {
	left: 0;
}

.page_title h1 {
	position: relative;
	text-align: center;
	color: #fff;
}

.page_title h1 span {
	background: #3c6db1;
	padding: 0 15px;
	position: relative;
	z-index: 1;
	text-transform: uppercase;
}

.page_title h1:before {
	background: #e5e5e5;
	content: "";
	display: block;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}

.page_title h1:before {
	left: 0;
}

.delete_btn:hover,
.viewers_btn:hover {
	background: #fff;
}

/*
.disabled a:hover, .disabled a:hover{
	background:#eff5fd !important;
}
*/


.main_content {
	margin: 10px 0px;
}

.recording_box {
	border: 1px solid #ccc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin-bottom: 10px;
}

.recording_box h1 {
	text-transform: uppercase;
	margin: 10px 0px;
}

.recording_box h3 {
	text-transform: uppercase;
	margin: 10px 0px;
}

.link_title {
	background: #eff5fd;
	text-align: center;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}

.link_title h4,
.link_title h4 a {
	color: #000;
	word-wrap: break-word;
}

.box {
	padding: 10px;
}

.list_btn a {
	display: block;
	text-decoration: none;
}

.list_btn i {
	background: #18467c;
	padding: 5px;
	border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
}

.list_btn a i {
	color: #fff;
	min-width: 35px;
	padding: 10px;
	text-align: center;
}

.list_btn div {
	margin-bottom: 5px;
	background: #eff5fd;
	border: 1px solid #18467c;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.list_btn span {
	margin-left: 5px;
	color: #000;
}

.box h1 {
	padding: 38px 15px;
}

.btn-primary {
	background-color: #18467c;
	border-color: #18467c;
}

.btn-primary:hover,
.btn-primary:focus {
	background-color: #3664a5;
	border-color: #3664a5;
}

.btn-primary.active,
.btn-primary:active,
.open>.dropdown-toggle.btn-primary {
	background-color: #032246 !important;
	border-color: #032246 !important;
}

.detail_center {
	text-align: center;
	padding: 25px 0px;
}

.link_title a {
	color: #000;
	font-weight: 500;
}

.pagination_box {
	border: 1px solid #e5e5e5;
	background: rgba(232, 232, 232, 0.35);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.pagination_box ul {
	margin: 0px;
	padding: 0px;
}

.pagination_box ul li {
	list-style-type: none;
	padding: 10px 0px 10px 6px;
	margin: 0px;
	float: left;
}

.numeric_paginaion ul li a {
	background: #18467c;
	color: #eff5fd;
	padding: 5px 10px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	/*border:1px solid #18467c;*/
}

.numeric_paginaion .active a {
	background: #032246;
	color: #fff;
	padding: 5px 10px;
}

.next_previous {
	float: right;
	padding: 0 15px 0 0;
}

.next_previous a {
	background: #18467c;
	color: #eff5fd;
	padding: 5px 10px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

.message_box {
	background: #3c6db1;
	margin: 15px 0px 5px;
	padding: 15px;
	border: 1px solid #3c6db1;
	position: relative;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.message_box p {
	font-size: 16px;
	margin-bottom: 0px;
	color: #fff;
}

.message_close {
	position: absolute;
	right: 5px;
	top: 1px;
}

.message_close a {
	color: #fff;
}

.box_design {
	/*background:rgba(122, 217, 255, 0.2);*/
	border: 1px solid #ccc;
	padding: 15px;
	margin-bottom: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}

.bottom_text {
	margin-bottom: 0;
	vertical-align: bottom;
}

.checkbox {
	padding-left: 20px;
}

.checkbox label {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-left: 5px;
}

.checkbox label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	left: 0;
	margin-left: -20px;
	border: 1px solid #cccccc;
	border-radius: 3px;
	background-color: #fff;
	-webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	-o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
	transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.checkbox label::after {
	display: inline-block;
	position: absolute;
	width: 16px;
	height: 16px;
	left: 0;
	top: 0;
	margin-left: -20px;
	padding-left: 3px;
	padding-top: 1px;
	font-size: 11px;
	color: #555555;
}

.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
	opacity: 0;
	z-index: 1;
}

.checkbox input[type="checkbox"]:focus+label::before,
.checkbox input[type="radio"]:focus+label::before {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.checkbox input[type="checkbox"]:checked+label::after,
.checkbox input[type="radio"]:checked+label::after {
	font-family: "FontAwesome";
	content: "\f00c";
}

.checkbox input[type="checkbox"]:indeterminate+label::after,
.checkbox input[type="radio"]:indeterminate+label::after {
	display: block;
	content: "";
	width: 10px;
	height: 3px;
	background-color: #555555;
	border-radius: 2px;
	margin-left: -16.5px;
	margin-top: 7px;
}

.checkbox input[type="checkbox"]:disabled+label,
.checkbox input[type="radio"]:disabled+label {
	opacity: 0.65;
}

.checkbox input[type="checkbox"]:disabled+label::before,
.checkbox input[type="radio"]:disabled+label::before {
	background-color: #eeeeee;
	cursor: not-allowed;
}

.checkbox.checkbox-circle label::before {
	border-radius: 50%;
}

.checkbox.checkbox-inline {
	margin-top: 0;
}

.checkbox-primary input[type="checkbox"]:checked+label::before,
.checkbox-primary input[type="radio"]:checked+label::before {
	background-color: #337ab7;
	border-color: #337ab7;
}

.checkbox-primary input[type="checkbox"]:checked+label::after,
.checkbox-primary input[type="radio"]:checked+label::after {
	color: #fff;
}

.checkbox-danger input[type="checkbox"]:checked+label::before,
.checkbox-danger input[type="radio"]:checked+label::before {
	background-color: #d9534f;
	border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:checked+label::after,
.checkbox-danger input[type="radio"]:checked+label::after {
	color: #fff;
}

.checkbox-info input[type="checkbox"]:checked+label::before,
.checkbox-info input[type="radio"]:checked+label::before {
	background-color: #5bc0de;
	border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:checked+label::after,
.checkbox-info input[type="radio"]:checked+label::after {
	color: #fff;
}

.checkbox-warning input[type="checkbox"]:checked+label::before,
.checkbox-warning input[type="radio"]:checked+label::before {
	background-color: #f0ad4e;
	border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:checked+label::after,
.checkbox-warning input[type="radio"]:checked+label::after {
	color: #fff;
}

.checkbox-success input[type="checkbox"]:checked+label::before,
.checkbox-success input[type="radio"]:checked+label::before {
	background-color: #5cb85c;
	border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:checked+label::after,
.checkbox-success input[type="radio"]:checked+label::after {
	color: #fff;
}

.checkbox-primary input[type="checkbox"]:indeterminate+label::before,
.checkbox-primary input[type="radio"]:indeterminate+label::before {
	background-color: #337ab7;
	border-color: #337ab7;
}

.checkbox-primary input[type="checkbox"]:indeterminate+label::after,
.checkbox-primary input[type="radio"]:indeterminate+label::after {
	background-color: #fff;
}

.checkbox-danger input[type="checkbox"]:indeterminate+label::before,
.checkbox-danger input[type="radio"]:indeterminate+label::before {
	background-color: #d9534f;
	border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:indeterminate+label::after,
.checkbox-danger input[type="radio"]:indeterminate+label::after {
	background-color: #fff;
}

.checkbox-info input[type="checkbox"]:indeterminate+label::before,
.checkbox-info input[type="radio"]:indeterminate+label::before {
	background-color: #5bc0de;
	border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:indeterminate+label::after,
.checkbox-info input[type="radio"]:indeterminate+label::after {
	background-color: #fff;
}

.checkbox-warning input[type="checkbox"]:indeterminate+label::before,
.checkbox-warning input[type="radio"]:indeterminate+label::before {
	background-color: #f0ad4e;
	border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:indeterminate+label::after,
.checkbox-warning input[type="radio"]:indeterminate+label::after {
	background-color: #fff;
}

.checkbox-success input[type="checkbox"]:indeterminate+label::before,
.checkbox-success input[type="radio"]:indeterminate+label::before {
	background-color: #5cb85c;
	border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:indeterminate+label::after,
.checkbox-success input[type="radio"]:indeterminate+label::after {
	background-color: #fff;
}

.radio {
	padding-left: 20px;
}

.radio label {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	padding-left: 5px;
}

.radio label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	left: 0;
	margin-left: -20px;
	border: 1px solid #cccccc;
	border-radius: 50%;
	background-color: #fff;
	-webkit-transition: border 0.15s ease-in-out;
	-o-transition: border 0.15s ease-in-out;
	transition: border 0.15s ease-in-out;
}

.radio label::after {
	display: inline-block;
	position: absolute;
	content: " ";
	width: 11px;
	height: 11px;
	left: 3px;
	top: 3px;
	margin-left: -20px;
	border-radius: 50%;
	background-color: #186d8f;
	-webkit-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	transform: scale(0, 0);
	-webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	-o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
	transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}

.radio input[type="radio"] {
	opacity: 0;
	z-index: 1;
}

.radio input[type="radio"]:focus+label::before {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.radio input[type="radio"]:checked+label::after {
	-webkit-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
}

.radio input[type="radio"]:disabled+label {
	opacity: 0.65;
}

.radio input[type="radio"]:disabled+label::before {
	cursor: not-allowed;
}

.radio.radio-inline {
	margin-top: 0;
}

.radio-primary input[type="radio"]+label::after {
	background-color: #337ab7;
}

.radio-primary input[type="radio"]:checked+label::before {
	border-color: #337ab7;
}

.radio-primary input[type="radio"]:checked+label::after {
	background-color: #337ab7;
}

.radio-danger input[type="radio"]+label::after {
	background-color: #d9534f;
}

.radio-danger input[type="radio"]:checked+label::before {
	border-color: #d9534f;
}

.radio-danger input[type="radio"]:checked+label::after {
	background-color: #d9534f;
}

.radio-info input[type="radio"]+label::after {
	background-color: #5bc0de;
}

.radio-info input[type="radio"]:checked+label::before {
	border-color: #5bc0de;
}

.radio-info input[type="radio"]:checked+label::after {
	background-color: #5bc0de;
}

.radio-warning input[type="radio"]+label::after {
	background-color: #f0ad4e;
}

.radio-warning input[type="radio"]:checked+label::before {
	border-color: #f0ad4e;
}

.radio-warning input[type="radio"]:checked+label::after {
	background-color: #f0ad4e;
}

.radio-success input[type="radio"]+label::after {
	background-color: #5cb85c;
}

.radio-success input[type="radio"]:checked+label::before {
	border-color: #5cb85c;
}

.radio-success input[type="radio"]:checked+label::after {
	background-color: #5cb85c;
}

input[type="checkbox"].styled:checked+label:after,
input[type="radio"].styled:checked+label:after {
	font-family: 'FontAwesome';
	content: "\f00c";
}

input[type="checkbox"] .styled:checked+label::before,
input[type="radio"] .styled:checked+label::before {
	color: #fff;
}

input[type="checkbox"] .styled:checked+label::after,
input[type="radio"] .styled:checked+label::after {
	color: #fff;
}

.blue_line {
	border-color: #186d8f;
}

.grey_line {
	border-color: #ccc;
}

.m-b-10 {
	margin-bottom: 0px;
}

.m-b-15 {
	margin-bottom: 15px;
}

.innerbox_design {
	background: rgba(255, 255, 255, 0.75);
	padding: 15px;
	border: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.grey_color {
	color: #818181;
}

.list_topics ul {
	margin: 0px;
	padding: 0px;
}

.list_topics li {
	margin: 0px 0px 0px 25px;
	margin-left: 25px;
	list-style-type: none;
}

.list_topics li:before {
	content: '\f0a4';
	font-family: 'FontAwesome';
	float: left;
	margin-left: -1.5em;
	color: #186d8f;
}

.panel-heading h4 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.panel-heading h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
}

.play_btn h1 {
	margin-top: 15px;
	margin-bottom: 15px;
}

.margin-left-15 {
	margin-left: -15px;
}

checkbox-btn-invitation {
	margin-left: 26px;
	padding-left: 18px;
}

.panel-primary>.panel-heading {
	background-color: #3c6db1;
	border-color: #3c6db1;
	color: #fff;
}

.red_star {
	color: #ff0000;
}

.standard_fields .checkbox,
.radio {
	margin-bottom: 0px;
	margin-top: 0px;
}

.date_timezone_box {
	text-align: center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc;
	padding: 8% 0px;
}

.m-t-10 {
	margin-top: 10px;
}

.m-t-20 {
	margin-top: 20px;
}

.m-t-b-5 {
	margin-top: 5px;
	margin-bottom: 5px;
}

#manage_meeting .nav-pills>li>a {
	border-radius: 0px;
	color: #fff;
}

#manage_meeting .tab-content {
	padding: 5px 15px;
}

#manage_meeting .nav-tabs>li,
.nav-pills>li {
	float: left;
	background: #3c6db1;
}

#manage_meeting .tab-content {
	border: 1px solid #18467c;
	padding: 5px;
	margin: 0px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
}

#manage_meeting .tab-pane {
	padding: 0px 10px;
}

#manage_meeting .nav-pills>li.active>a,
#manage_meeting .nav-pills>li.active>a:focus,
#manage_meeting .nav-pills>li.active>a:hover {
	background-color: #18467c;
}

#manage_meeting .nav-pills>li+li {
	margin-left: 0px;
	background: #3c6db1;
}

#manage_meeting .nav-pills>li+li a {
	color: #fff;
}

#manage_meeting .nav>li>a:focus,
.nav>li>a:hover {
	background-color: #67a1f1;
}

#manage_meeting .tab-content p {
	margin: 0px;
}

.tooltip_icon {
	padding: 10px 0 5px;
	color: #fff;
}

.tooltip_icon a {
	padding: 5px 10px 10px;
	color: #fff;
	background-color: #18467c;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.tab-content a {
	color: #18467c;
}

.tooltip_icon i:hover,
.tooltip_icon i:focus,
.tooltip_icon i:active {
	color: #7ad9ff;
}

.meeting_part {
	font-size: 16px;
	font-weight: 500;
}

.option-heading {
	margin-top: 2px;
	cursor: pointer;
	background: #eff5fd;
	padding: 5px;
	border: 1px solid #ccc;
}

.option-content {
	padding: 10px 0px;
	width: 100%;
}

.arrow-up {
	margin-left: 0px;
	width: 25px;
	display: inline-block;
}

.arrow-down {
	margin-left: 0px;
	width: 25px;
	display: inline-block;
}

.show_metting_data table {
	margin-bottom: 0px;
}

.inner_menu {
	border-bottom: 1px solid #e5e5e5;
	background: #eff5fd;
}

.center_menu {
	display: table;
	margin: 0 auto;
}

.inner_menu ul {
	margin: 0px;
	padding: 0px;
}

.inner_menu ul li {
	display: inline-table;
	list-style-type: none;
	padding: 10px 0px;
}

.inner_menu ul li a {
	color: #fff;
	padding: 10px 15px;
	text-transform: uppercase;
	/*background:#3c6db1;	*/
	letter-spacing: 1.5px;
}

.inner_menu .active a {
	background: #032246;
}

.inner_menu .active a:hover {
	background: #3c6db1;
}

.inner_menu .btn-primary {
	border-radius: 0px;
	min-width: 160px;
}

.start_meeting h1 {
	padding: 10px 15px 0;
}

.start_meeting h4 {
	padding: 5px 15px 0px;
}

.start_meeting h4 span {
	font-weight: bold;
}

a.disabled {
	pointer-events: none;
	cursor: default;
}

/*.disabled i*/
.disabled a {
	background: #ccc !important;
	cursor: default;
	color: #848484 !important;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}

.required_option {
	position: absolute;
	right: 15px;
	top: -5px;
}

.question_answer_box {

	margin: 10px 10px 10px 0px;
	max-height: 390px;
	overflow-y: auto;
	padding: 0 10px 0 0;
}

.que_ans_select_box {
	background: rgba(204, 204, 204, 0.2);
	padding: 15px;
	border: 1px solid #ccc;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	position: relative;
	margin: 10px 0px;
}

.ques_and_edit_delete {
	position: absolute;
	right: 15px;
	top: 5px;
}

.m-t-5 {
	margin-top: 5px !important;
}

.accordian_box {
	background: #eff5fd;
	border: 1px solid #ccc;
	cursor: pointer;
	margin-top: 2px;
}

.dark_checkbox {
	width: 40px;
	height: 40px;
	font-size: 20px;
	background: #18467c;
	float: left;
	color: #fff;
	padding: 5px 10px;
}

.light_checkbox {
	width: 40px;
	height: 40px;
	font-size: 20px;
	background: #18467c;
	float: left;
	color: #fff;
	padding: 5px 10px;
}

.light_checkbox i {
	opacity: 0.5;
}

.text_accord {
	padding: 12px 0 12px 48px;
	line-height: 15px;
}

.accordian_detail {
	background: #eff5fd;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px;
}

.accordian_detail .radio {
	margin-top: 10px;
	margin-bottom: 10px;
}

.hub_setting {
	margin: 5px 0px;
}

.social_notification .col-sm-6:first-child {
	border-right: 1px solid #337ab7;
}

.border-right .col-sm-2:first-child {
	border-right: 1px solid #337ab7;
}

.profile_image img {
	width: 150px;
	height: auto;
}

.p-t-b-30 {
	padding: 30% 0px;
}

.hdr_title {
	margin: 2% auto;
	width: 340px;
}

.hdr_title h2 {
	color: #fff;
	text-align: center;
	margin: 5px 0px;
}

.hdr_title h2 p {
	margin-bottom: 0px;
}

.banner_join_webinar {
	padding: 5px;
	min-width: 340px;
	/*background:rgba(255,255,255,0.5);*/
	margin: 2% auto 10px;
	width: 340px;
}

.banner_join_webinar img {
	width: 100%;
}

.upload_btn input {
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.upload_btn {
	margin: 15px 0 5px;
}

.cancel_meeting_btn h1 {
	margin-top: 5px;
	margin-bottom: 5px;
}

.password_hide {
	display: none;
}

.meeting_schedule_btn {
	margin: 5px 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0px 15px;
}

.meeting_schedule_btn .nav-tabs {
	border-bottom: 0px;
}

.meeting_schedule_btn ul {
	padding: 0px;
	margin: 0px;
}

.meeting_schedule_btn ul li {
	display: inline-table;
	list-style-type: none;
	margin: 10px 5px;
}

.meeting_schedule_btn .btn-primary {
	border-radius: 0px;
	/*border-top:2px solid #032246;
	min-width:160px;*/
	min-width: 140px;
}

/*
.meeting_schedule_btn .active a {
    background: #032246 none repeat scroll 0 0;
}*/
.center_menu_inner {
	display: table;
	margin: 0px auto;
}

.none {
	display: none;
}

.image_preivew {
	border: 1px dashed #ccc;
	background: #18467c;
	border-radius: 5px;
	width: 40%;
	height: 40%;
	-webkit-border-radius: 5px;
	-moz--border-radius: 5px;
	text-align: center;
}

.image_preivew label {
	position: relative;
	text-align: center;
}

.layout_checkbox .checkbox {
	margin: 0px;
}

.layout_checkbox .form-group {
	margin: 0px;
}

.m-t-b-15 {
	margin: 15px 0px;
}

.bottom_text i {
	font-size: 18px;
}

.user_checkbox .checkbox {
	margin: 0px;
}

.play_btn a {
	color: #fff;
}

.play_btn a:hover,
.play_btn a:focus {
	text-decoration: none;
}

.meeting a {
	color: #fff;
}

.meeting a:hover,
.meeting a:focus {
	text-decoration: none;
}

.cancel_meeting_btn {
	margin-top: 15px;
}

.navbar-brand {
	padding: 5px;
}

.tabbable .hvr-grow-shadow .btn-primary {
	background-color: #18467c;
	color: #fff;
}

.tabbable .active .btn-primary {
	background-color: #032246;
}

.progress {
	margin-top: 20px;
	margin-bottom: 5px;
}

.process_status {
	text-align: center;
}

#cke_14,
#cke_21,
#cke_29,
#cke_34 {
	display: none;
}

#meeting #cke_53,
#meeting #cke_54,
#meeting #cke_55,
#meeting #cke_56,
#meeting #cke_57,
#meeting #cke_58,
#meeting #cke_63,
#meeting #cke_64,
#meeting #cke_65,
#meeting #cke_66,
#meeting #cke_70,
#meeting #cke_83,
#meeting #cke_86,
#meeting .cke_toolbar_separator {
	display: none;
}

#meeting .cke_toolbar_break {
	display: initial;
}

@media (min-width: 320px) {}

@media (min-width: 320px) and (max-width:360px) {

	.start_meeting h1 {
		font-size: 24px !important;
	}

	.play_btn h1 {
		font-size: 20px;
	}

	.checkbox-btn {
		margin-left: 0px;
		padding-left: 18px;
	}

	.navbar-default .navbar-toggle {
		border-color: transparent;
		margin-right: 0px;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.navbar-toggle .icon-bar {
		height: 3px;
	}

	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		background-color: transparent;
	}

	.page_title h1 {
		font-size: 16px;
		margin: 0px;
	}

	/*.container{
	padding-left:10px;
	padding-right:10px;
}*/
	.page_title h1 span {
		padding: 10px 5px;
	}

	.page_title {
		margin: 15px 0 5px;
	}

	.box_design {
		padding: 7px;
	}

	footer ul li a {
		font-size: 11px;
	}

	footer h4 {
		font-size: 14px;
	}

	.social_ttl_center {
		text-align: center;
	}

	.meeting_schedule_btn .btn-primary {
		min-width: 100%;
	}

	.meeting_schedule_btn ul li {
		margin: 10px 0px;
	}

	.meeting_schedule_btn ul li a {
		font-size: 11px;
	}

	.link_title h4,
	.link_title h4 a {
		font-size: 14px;
	}


}

@media (min-width: 360px) {

	.play_btn h1 {
		font-size: 24px;
		text-transform: uppercase;
	}

	.cancel_meeting_btn h1 {
		font-size: 20px;
		color: #fff;
	}

	.cancel_meeting_btn a:hover {
		text-decoration: none;
	}

	.navbar-default .navbar-toggle {
		border-color: transparent;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.navbar-toggle .icon-bar {
		height: 3px;
	}

	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		background-color: transparent;
	}

	.meeting_schedule_btn {
		margin-left: 7px;
		margin-right: 7px;
		padding: 0px 5px;
	}



}

@media (min-width: 361px) and (max-width:640px) {
	.checkbox-btn {
		margin-left: 0px;
	}

	.meeting_schedule_btn .btn-primary {
		min-width: 100%;
	}

	.meeting_schedule_btn ul li {
		margin-right: 0px;
		margin-left: 0px;
	}

	.meeting_schedule_btn ul li a {
		font-size: 12px;
	}
}

@media only screen and (min-width : 320px) and (max-width : 568px) {
	h1 {
		font-size: 32px;
	}

	.inner_menu .btn-primary {
		min-width: 100%;
		text-align: center;
	}

	.inner_menu .container {
		padding-right: 10px;
		padding-left: 10px;
	}

	.inner_menu ul li a {
		padding: 5px;
		font-size: 12px;
	}

	.start_meeting h1 {
		font-size: 32px;
		padding: 10px 0px 0;
	}

	.list_btn {
		margin-top: 5px;
	}

	.social {
		display: table;
		margin: 0px auto;
		text-align: center;
	}

	.social ul {
		margin: 0px auto;
	}

	.social ul li {
		float: none;
		display: inline-table;
	}

	.upload_btn input {
		font-size: 12px;
		letter-spacing: 1px;
	}

	.image_preivew {
		width: 100%;
	}

	.meeting_schedule_btn {
		margin-left: 0px;
		margin-right: 0px;
		padding: 0px 5px;
		border: 0px;
	}

	.mob-top-5 {
		margin-top: 5px;
	}

}

@media only screen and (min-width : 360px) and (max-width : 667px) {
	h1 {
		font-size: 32px;
	}

	.inner_menu .btn-primary {
		min-width: 100%;
	}

	.center_menu {
		display: inline;
	}

	.inner_menu ul li {
		padding: 4px 0px;
		min-width: 49%;
	}

	.inner_menu .container {
		padding-right: 10px;
		padding-left: 10px;
	}

	.inner_menu ul li a {
		padding: 5px 2px;
		font-size: 11px;
	}

	.start_meeting h1 {
		font-size: 32px;
		padding: 10px 0px 0;
	}

	.list_btn {
		margin-top: 5px;
	}

	.social {
		display: table;
		margin: 0px auto;
		text-align: center;
	}

	.social ul {
		margin: 0px auto;
	}

	.social ul li {
		float: none;
		display: inline-table;
	}

	.upload_btn input {
		font-size: 12px;
		letter-spacing: 2px;
	}

	.image_preivew {
		width: 100%;
	}

	.mob-top-5 {
		margin-top: 5px;
	}
}

@media (max-width: 640px) {
	.list_btn {
		margin: 10px 0px;
	}

	.navbar-default .navbar-toggle {
		border-color: transparent;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}

	.navbar-toggle .icon-bar {
		height: 3px;
	}

	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover {
		background-color: transparent;
	}

	.social_ttl_center {
		text-align: center;
	}



}

@media (max-width:767px) {
	.checkbox-btn {
		margin-left: 0px;
	}

}

@media (min-width: 768px) and (max-width: 1280px) {
	.box h1 {
		font-size: 20px;
	}

	.play_btn h1 {
		font-size: 24px;
	}

	.inner_menu ul li a {
		padding: 10px;
	}
}

/* chandni */

.btn-primary span.fa-stack {
	height: 20px;
	width: 20px;
	font-size: 9px;
	margin-right: 3px;
}

.btn-primary .fa-inverse {
	color: #18467C;
}

.home section.banner {
	display: block;
}

section.banner {
	display: none;
}

.breadcrumb span.fa-stack {
	font-size: 8px;
	height: 18px;
	width: 15px;
}

.content-library table {
	text-transform: uppercase;
	margin-bottom: 10px;
}

.content-library table a {
	color: #000000;
}

.content-library table span.fa-stack {
	font-size: 10px;
}

/*.content-library .table-bordered {border: 1px solid #ddd;border: 0 !important;}
.content-library .table-bordered>tbody>tr>td:nth-child(1) {border-top: 0 !important;border-right: 0 !important;border-left: 0;}
.content-library .table-bordered>tbody>tr>td:nth-last-child(1){border-right: 0;}*/
.content-library table td {
	/*border-top: 0 !important;*/
	padding: 9px;
}

.content-library table th {
	/*border-top: 0 !important;*/
	padding: 9px;
}

.content-library .box_design {
	padding: 0;
}


/* ====================== */
.error-message {
	color: red !important;
}

.form-input-boarder {
	border: 1px solid red !important;
	color: red !important;
}


.form-control-label {
	font-weight: 500;
	color: #414651;
}


.form-control {
	height: 44px;
	background: #FFFFFF;
	border: 1px solid #D5D7DA;
	box-shadow: 0px 1px 2px rgba(10, 13, 18, 0.05);
	border-radius: 8px;
}

.form-group {
	margin-bottom: 25px;
}